MetacatUI - Feature #6814

Reorganize the filter sidebar
07/28/2015 11:59 AM - Lauren Walker
Priority: Normal Due date:
Bugzilla-ld:

Description

See attached sketch. This new layout will consolidate the filter list so that they don't overflow the page, causing too much scrolling.
Users also didn't notice some of the filters when they went below the fold. The Search bar at the top of the filter list is more noticeable
and separated from the filters. The currently-applied filters will be placed at the top of the filter sidebar, so that users can glance and

see them all at once.

Related issues:
Related to MetacatUI - Support #6809: UX Testing Results

Resolved

07/27/2015

History

#1 - 07/28/2015 11:59 AM - Lauren Walker

- File new-filter-sidebar.png added

#2 - 08/07/2015 11:38 AM - Lauren Walker

- Status changed from New to Resolved
